Subject: Re: [PATCH net-next v6 0/2] MCTP I2C driver

From: [email-masked]
Date: Sat, 19 Feb 2022 16:40:11 +0000

Hello:

This series was applied to netdev/net-next.git (master)
by David S. Miller <[email-masked]>:

On Fri, 18 Feb 2022 13:51:04 +0800 you wrote:
> This patch series adds a netdev driver providing MCTP transport over
> I2C.
> 
> I think I've addressed all the points raised in v5. It now has
> mctp_i2c_unregister() to run things in the correct order, waiting for
> the worker thread and I2C rx to complete.
> 
> [...]

Here is the summary with links:
  - [net-next,v6,1/2] dt-bindings: net: New binding mctp-i2c-controller
    https://git.kernel.org/netdev/net-next/c/6881e493b08f
  - [net-next,v6,2/2] mctp i2c: MCTP I2C binding driver
    https://git.kernel.org/netdev/net-next/c/f5b8abf9fc3d

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html